Error

two or more packages specified (libantlr3c-3.2-0 libsane-extras)